Error when updating to 1.1.8

I have a problem when updating‌ to version 1.1.8 of Microweber.

The update goes well ( or at least is what it seems) but when navigating back office in 1.1.8 it gives me error 500 everywhere. This happens with php version 5, I have tried with 7 but the page just display a lot of errors. I want to update for some nice fixes but I don't know why it fails. Also I can't install from 0 because there is much work done.

Thanks in advance

You must be logged in to reply on this thread


Sign Up
juan